Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

PeterHiddink

PeterHiddink

  • Lid sinds 07 november 2010
  • Berichten 75
  • Reputatie 0
  • #1
  • 19 april 2011
  • 19:13

Beste AW'ers,

Vandaag heb ik geprobeerd om darky's rom 9.0 te instaleren op mijn Galaxy S.
Alleen loop ik vast bij het instaleren van de rom in de recovery mode. Daar geeft hij namelijk aan dat hij:

''e: can't open /sdcard/update.zip''

in het rood. Wat heb ik verkeerd gedaan? Ik gebruik deze guide:

http://harmhoekstra.nl/op…ie%20Darky%209.0_V1.7.pdf

die op tweakers bekend is. Zijn hier stappen vergeten, of zet ik de update.zip in de verkeerde map.

De gegevens van mijn telefoon:

PDA: I9000XWJS5
PHONE: I9000XXJPY
CSC : I9000XENJS3

Ik draai de telefoon op android 2.2.1. En heb ook voordat ik begon een factory reset uitgevoerd. Kan in beide menus komen dmv de knop combinaties.

Zou iemand mij kunnen helpen via personal message, of mss zelfs via msn?


Alvast bedankt!

Bewerkt (19 april 2011 19:13)
tjilitjap

tjilitjap

  • Lid sinds 07 februari 2011
  • Berichten 4703
  • Reputatie 0
  • #2
  • 19 april 2011
  • 19:20

Darky's 9.0? Wat is dat voor Darky-versie en wat moet je met een oudere versie? Voor Darky's is een apart topic. Je kunt met je vragen daar terecht… Darky's ROM

Bewerkt (19 april 2011 19:20)
PeterHiddink

PeterHiddink

  • Lid sinds 07 november 2010
  • Berichten 75
  • Reputatie 0
  • #3
  • 19 april 2011
  • 19:21

Dit forum had ik nog niet ontdekt!
Ik dacht ik gebruik een oudere versie, omdat deze meer stabiel moet zijn, maar dit klopt dus niet?

Bewerkt (19 april 2011 19:21)
tjilitjap

tjilitjap

  • Lid sinds 07 februari 2011
  • Berichten 4703
  • Reputatie 0
  • #4
  • 19 april 2011
  • 19:22

Ga maar naar dat topic, daar kan ik je helpen mbt vragen over Darky's…

Bewerkt (19 april 2011 19:22)
tjilitjap

tjilitjap

  • Lid sinds 07 februari 2011
  • Berichten 4703
  • Reputatie 0
  • #5
  • 19 april 2011
  • 19:39

Peter het is niet de bedoeling dat je zomaar een nieuw topic begint over een bestaand topic. Op pagina 247 van het Darky's topic kun je je vragen stellen, daar zitten de Darky experts en ik kan je misschien ook wel een beetje op weg helpen daar.

Bewerkt (19 april 2011 19:39)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.